---
  title: The First Changelog
  date: 2023-06-25
  description: Added this very changelog for your eyes, so you can be notified for all our features.
---



## Added this changelog
Added this very changelog for your eyes.

## Added the ownerId filter

If provided, this will only return keys where the ownerId matches.
```bash
curl \
  --url https://api.unkey.dev/v1/apis/api_123/keys?ownerId=chronark \
  --header 'Authorization: Bearer <UNKEY>'
```
